<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员 - 属性</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_prop_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_l"></a>- l -</h3><ul>
<li>lastPoint
: <a class="el" href="category_b_m_drag_cell_collection_view_07_08.html#ab6cdbfa0c03cea792759586b6f3fb107">BMDragCellCollectionView()</a>
</li>
<li>leadAndTrailSpace
: <a class="el" href="interface_x_h_x_tabbar.html#a80c7d1daf6a886d7ccc58dd4b171d2bc">XHXTabbar</a>
</li>
<li>left
: <a class="el" href="category_u_i_view_07_set_rect_08.html#abf90af41ddcaf404b54bffc27bb0eb69">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#ab82a610b7aa2c27471d9377bce24e70e">UIView(XHXRect)</a>
</li>
<li>lineLayer
: <a class="el" href="interface_x_h_x_cake.html#a76ed7385705ccdc9a05edcd96d5e620e">XHXCake</a>
</li>
<li>linePath
: <a class="el" href="interface_x_h_x_cake.html#a2fd9f7364f6361464b272b6fc9f80957">XHXCake</a>
</li>
<li>lineSpace
: <a class="el" href="interface_x_h_x_picker_view.html#a1038850e6a20193ef56214e21356aad8">XHXPickerView</a>
</li>
<li>lineView
: <a class="el" href="category_beginner_tips_view_07_08.html#a922724a889bd7f17d552c1e90a7d0c52">BeginnerTipsView()</a>
, <a class="el" href="category_main_tab_tip_view_07_08.html#a3f257eaf65419b2dd77297b8790636c4">MainTabTipView()</a>
</li>
<li>longGesture
: <a class="el" href="category_b_m_drag_cell_collection_view_07_08.html#adffb99cc351d1d58e7fa6837661116ae">BMDragCellCollectionView()</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
